Bug 42321

Summary: WebKitTestRunner needs to support layoutTestController.setCanOpenWindows
Product: WebKit Reporter: Maciej Stachowiak <mjs>
Component: WebKit2Assignee: Darin Adler <darin>
Status: RESOLVED FIXED    
Severity: Normal CC: darin, webkit.review.bot
Priority: P2 Keywords: InRadar
Version: 528+ (Nightly build)   
Hardware: All   
OS: All   
Attachments:
Description Flags
Patch none

Description Maciej Stachowiak 2010-07-14 20:46:20 PDT
WebKitTestRunner needs to support layoutTestController.setCanOpenWindows. Many tests fail due to this.
Comment 1 Maciej Stachowiak 2010-07-14 20:57:57 PDT
<rdar://problem/8193630>
Comment 2 Darin Adler 2010-08-01 20:45:00 PDT
Created attachment 63178 [details]
Patch
Comment 3 WebKit Review Bot 2010-08-01 22:19:22 PDT
Attachment 63178 [details] did not build on win:
Build output: http://queues.webkit.org/results/3571814
Comment 4 Darin Adler 2010-08-02 12:10:38 PDT
Comment on attachment 63178 [details]
Patch

Clearing flags on attachment: 63178

Committed r64485: <http://trac.webkit.org/changeset/64485>
Comment 5 Darin Adler 2010-08-02 12:10:43 PDT
All reviewed patches have been landed.  Closing bug.